/* GIS-BROKER Standard
@filename   $RCSfile: broker_core.css,v $
@author     SRP GmbH
@version    $Revision: 1.44 $
*/
/******************** Allgemeines ********************/
/*Body, allgemein */
body {
    background-color:#ffffff;
    font-family:verdana,geneva,arial,sans-serif;
    margin:0px;
    overflow-x:auto;
    overflow-y:auto;
}
.fett  {
    font-weight:bold;
}
.mitte {
    vertical-align:middle;
}
/******************** Schriften ********************/
/*erläuternde Beschreibungen innerhalb der Funktionen */
span.erlaeuterung  {
    color:#9f0000;
    font-size:70%;
}
/* verwendete Standardschrift, klein */
span.klein  {
    color:#000000;
    font-size:60%;
}
/* verwendete Standardschrift, klein fett*/
span.klein_fett  {
    color:#000000;
    font-size:60%;
    font-weight:bold;
}
span.klein_nowrap  {
    color:#000000;
    font-size:60%;
    white-space:nowrap;
}
/* Kartenpräsentation -> Meldungen zw. Button und Kartenfenster, nur JSC */
span.klein_rot_fett  {
    font-size:60%;
    color:#9f0000;
    font-weight:bold;
}
/* verwendete Standardschrift, mittel */
span.mittel {
    color:#000000;
    font-size:70%;
}
/* Fehlermeldungen */
span.msg {
    color:#9f0000;
    font-size:77%;
    font-weight:bold;
}
/* verwendete Standardschrift, normal */
span.standard  {
    color:#000000;
    font-size:77%;
}
span.standard_nowrap  {
    color:#000000;
    font-size:77%;
    white-space:nowrap;
}
/* verwendete Standardschrift, fett */
span.standard_fett {
    color:#000000;
    font-size:77%;
    font-weight:bold;
}
span.standard_fett_nowrap  {
    color:#000000;
    font-size:77%;
    font-weight:bold;
    white-space:nowrap;
}
/*** Kopfzeile -> Ueberschrift -> rechter + linker Frame) ***/
span.titel {
    color:#ffffff;
    font-size:77%;
    font-weight:bold;
    white-space:nowrap;
}
span.weiss {
    color:#ffffff;
    font-size:77%;
}
span.weiss_fett {
    color:#ffffff;
    font-weight:bold;
}
table.maxwidth {
    width:100%;
}
table.noborder, table.noborder_all {
    border:none;
    border-collapse:collapse;
}
table.noborder_all td {
    padding:0;
}
td.checkbox, th.checkbox {
    text-align:center;
    vertical-align:middle;
    width:1%;
}
td.standard, th.standard {
    color:#000000;
    font-size:77%;
    font-weight: normal;
}
td.standard_nowrap, th.standard_nowrap {
    color:#000000;
    font-size:77%;
    font-weight: normal;
    white-space: nowrap;
}
td.standard_fett, th.standard_fett {
    color:#000000;
    font-size:77%;
    font-weight: bold;
}
td.standard_fett_nowrap, th.standard_fett_nowrap {
    color:#000000;
    font-size:77%;
    font-weight: bold;
    white-space: nowrap;
}
td.rot_fett, th.rot_fett {
    color:#9f0000;
    font-size:77%;
    font-weight:bold;
}
td.weiss_fett, th.weiss_fett {
    color:#ffffff;
    font-size:77%;
    font-weight:bold;
}
td.klein, th.klein {
    color:#000000;
    font-size:60%;
    font-weight:normal;
    text-align:left;
}
td.standard-middle, th.standard-middle {
    vertical-align:middle;
}
fieldset.standard {
    border-color:#cfcfcf;
    margin:10px 0 10px 0;
    padding-left:5px;
}
label.standard  {
    color:#000000;
    cursor:pointer;
    font-size:77%;
}
label.standard_nowrap {
    color:#000000;
    cursor:pointer;
    font-size:77%;
    white-space: nowrap;
}
legend.standard {
    color:#9f0000;
    font-size:78%;
}
/*** Links ***/
a {
    text-decoration:none;
}
a.hilfe_menue {
    cursor:help;
}
a.standard {
    font-family:verdana,geneva,arial,sans-serif;
    font-size:77%;
}
a.msg, a.msg:visited, a.msg:hover {
    color:#9f0000;
}
a.switchFrame {
    background: transparent url('../images/switch_frame.png') no-repeat scroll 0px 0px;
    display: inline-block;
    width: 25px;
    height:13px;
}
/*** Images ***/
img {
    border:0;
    font-size:77%; /** Beschreibungstext wenn Bild nicht vorhanden ist */
}
img.border {
    border:1px solid #000000;
    font-size:77%; /** Beschreibungstext wenn Bild nicht vorhanden ist */
}
form {
    margin:0px;
    padding:0px;
}
/***Selectboxen ***/
select {
    font-family:verdana,geneva,arial,sans-serif;
    font-size:78%;
    font-weight:normal;
}
select.maxwidth {
    width:100%;
}
/*** Eingabefelder ***/
input {
    font-family:verdana,geneva,arial,sans-serif;
    font-size:78%;
    font-weight:normal;
}
input:invalid {
    background-color: rgba(159, 0, 0, 0.5);
}
input.maxwidth {
    box-sizing:border-box;
    width:100%;
}
div.abstand_links  {
    padding-left:5px;
}
div.abstand_rechts {
    padding-right:10px;
}
div.abstand_rechts_linie, b.abstand_rechts_linie {
    border-right:1px solid #000000;
    margin-right:10px;
    padding-right:10px;
}
div.abstand_oben  {
    padding-top:10px;
}
div.abstand_unten  {
    padding-bottom:10px;
}
/** Abstand vom Bezeichnungstext zum Element. */
div.text_abstand_oben, input.text_abstand_oben, select.text_abstand_oben, span.text_abstand_oben, table.text_abstand_oben {
    margin-top:5px;
}
